### File

`packages/core/src/lib/services/errors/eui.error.ts`

### Extends

`ErrorSubClass`

### Index

###### Properties

- Public Optional code
- Public message
- Public name
- Public stack

### Constructor

`constructor(code: string, msg?: string, args?: any)`

Parameters :

Name | Type | Optional
code | `string` | No
msg | `string` | Yes
args | `any` | Yes

### Properties

Public Optional code
Type : `string`

Public message
Type : `string`

Public name
Type : `string`

Public stack
Type : `string`

# results matching ""

# No results matching ""